/// <reference types="./phaser" />
import PlayScene from "../scenes/PlayScene";
export declare class Ground extends Phaser.GameObjects.TileSprite {
    scene: PlayScene;
    heightScaled: number;
    scaleFactor: number;
    constructor(scene: PlayScene);
    init(): void;
    positionOnSky(): void;
    scaleToFit(): void;
    update(): void;
}
